<?php

##################################################

# /filter.php

##################################################

define( "FILTER_HEADER", "Filtro de búsquedas" );
define( "FILTER_ARTISTS", "Artistas" );
define( "FILTER_ALBUMS", "Álbumes" );
define( "FILTER_GENRES", "Géneros" );
define( "FILTER_FOUND", "Encontrados" );
define( "FILTER_TRACKS", "Canciones" );

define( "FILTER_LIST_ALL_HELP", "Listar todas las canciones asociadas a la búsqueda" );
define( "FILTER_PLAY_ALL_HELP", "Escuchar todas las canciones asociadas a la búsqueda" );
define( "FILTER_FILTER_ALBUMS_HELP", "Listar todos los artistas incluídos en este album");
define( "FILTER_FILTER_ARTISTS_HELP", "Listar todos los album(s) incluídos de este(a) artista");

define( "FILTER_BACKBTN", "Regresar" );
define( "FILTER_BACKBTN_HELP", "Regresa a la lista anterior" );
define( "FILTER_PAGETOP", "Ir al principio de la página" );
define( "FILTER_PAGETOP_HELP", "Ir al principio de la página" );
define( "FILTER_CLOSEWIN", "Cerrar la ventana" );
define( "FILTER_CLOSEWIN_HELP", "Cerrar esta ventana" );

##################################################

?>
